"That file or folder does not seem to exist." = "Diese Datei oder Ordner scheint nicht zu existieren.";
"Please try again." = "Bitte versuchen Sie es nochmals.";
"Changing the owner has failed." = "Der Besitzer konnte nicht geändert werden.";
"Perhaps some of the files are locked?" = "Vielleicht sind einige der Dateien geschützt?";
"Changing the group has failed." = "Die Gruppe konnte nicht geändert werden.";
"Changing the privileges has failed." = "Die Zugriffsrechte konnten nicht geändert werden.";
"Are you sure you want to apply these values?" = "Sind Sie sicher das Sie diese Zugriffsrechte anwenden wollen?";
"Make sure you know what you are doing..." = "Vergewissern Sie sich das Sie wissen was Sie tun…";
"Apply" = "Anwenden";
"Cancel" = "Abbrechen";
"Done" = "Fertig";
"Are you sure you want to empty the trash?" = "Sind Sie sicher das Sie den Papierkorb entleeren möchten?";
"This will also empty the Trashes of all partitions and is not undoable." = "Dies wird auch die Papierkörbe auf allen Partitionen löschen und ist unwiderruflich";
"Empty the Trash" = "Papierkorb entleeren";
"Remember you can donate if you like ;-)" = "Sie können auch spenden wenn Sie mögen ;-)";
"Donate" = "Spenden";
"Extended Attributes Warning" = "ACHTUNG: Das Entfernen der Extended Attributes entfernt unter anderem auch die benutzerdefinierten Icons und trennt Verweise auf Aliase. Diese Option bitte nur verwenden wenn Sie die Extended Attributes wirklich entfernen wollen und wissen was Sie tun. Die Extended Attributes haben keinen Effekt auf die Benutzerrechte.";
"A file with that name already exists. Would you like to replace it?" = "A file with that name already exists. Would you like to replace it?";